* {
	margin:0;
	padding:0;
}



@font-face{
  font-family:'WingdingsRegular';
  src: url('wingding-webfont.eot'); /* here you go, IE */
}

@font-face {
	font-family: 'WingdingsRegular';
	src: local('☺'), url('wingding-webfont.woff') format('woff'), url('wingding-webfont.ttf') format('truetype'), url('wingding-webfont.svg#webfontDQiZ4d0M') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face { 
	font-family: 'WingdingsRegularx'; 
	src: url('wingding-webfont.eot'); 
	src: local('☺'), url('wingding-webfont.ttf') format("truetype"); 
}


BODY {	
	background:url(imagens/bg.jpg);
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;	
}

A {
	color:#2C9DC2;	
	text-decoration:none;
}
A:hover { 
	text-decoration:underline;
}

H1, H2, H3 {
	font-size:21px;
	font-weight:100;
	margin-bottom:15px;	
}
H1 { color:#D47251; }
H2 { color:#F0C22D; }
H3 { color:#A7D34A; }
	
A IMG {
	border:0;	
}

LI {
	color:#A7D34A;
	font-size:16px;	
	margin-left:10px;
	padding-top:5px;
}
LI SPAN {
	color:#FFF;
	font-size:14px;
	padding-top:-5px;		
}



#preloader {
	position:absolute;
	top:-1000px;
	height:100px;
	width:100px;
	overflow:hidden;
}

#container {
	margin:0 auto;
	width:1000px;		
}

#header {
	background:url(imagens/mnu.png) no-repeat center;		
	height:88px;
	margin:0 auto;
	width:614px;
}

#menu {
	margin-left:42px;	
}
#menu LI {
	display:block;
	float:left;	
	list-style:none;
	margin:10px;
}
#menu A {
	color:#4A4A4A;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	margin:10px;
	padding-bottom:5px;
	text-decoration:none;
}
#menu A:hover {
	color:#D47251;
	border-bottom: 2px ridge #D47251;
}

#inner {
	margin:40px auto;
	text-align:center;
	width:614px;	
}

#slideshowbg {
	background:url(imagens/slideshow.png) no-repeat;
	height:450px;
	margin:0 auto;
	text-align:center;
	width:664px;
}
#slideshow {
	height:450px;
	margin-left:72px;	
	padding-top:53px;
}
#slideshow IMG {
	left:70px; 
	position: absolute;
	top:70px; 
}
#slideshow .pics IMG {
	height:352px;
	width:492px;	
}

.twinblock {
	clear:both;
	margin:0 auto;
	width:614px;	
}
.block {
	display:block;
	float:left;
	margin-bottom:20px;
	margin-top:40px;
	padding:10px;		
	width:45%;
}
.block P {
	color:#FFF;	
}


#portfolio {
	clear:both;
	color:#FFF;
	margin:0 auto;
	padding-top:40px;
	width:615px;	
}
#portfolio .png1 {
	background:url(imagens/work_slide_l_o_.png) no-repeat center;
	float: left;
	height:235px;
	margin-bottom:8px;
	margin-right:10px;
	width:195px;
}
#portfolio .png1 A {
	display:inline-block;
	margin-left:18px;
	margin-top:30px;	
}
#portfolio .png1 P {
	color:#6C6C6C;
	font-size:12px;
	margin-top:30px;
	padding:0 7px;
}




.titulo {
	color:#79B30B;
	font-size:12px;
	line-height:24px;	
}

.nivel {
	color:#D47251;	
}

.exemplo {
	color:#A7D34A;	
	font-size:12px;
}


.bullet {
	color:#A7D34A;	
	font-family: WingdingsRegularx;
	font-size:10px;
	padding-right:3px;
}
.destaque {
	color:#A7D34A;	
}


	
